NAME
	possess - possess a living being

SYNOPSIS
	possess living
	possess break living
	possess force living

DESCRIPTION
	With this command a wizard may take over the control of another
	player or a living object in the game. 

	If a player is possessed he looses all control of his body but
	will stay in 'mental' contact with it throughout the session.
	He can't even quit.

	An Archwizard or Keeper may possess anyone or anything in the 
	game. A Lord can possess the members of his domain and the 
	living objects that are created in the domain. A wizard may
	possess the living objects of his domain.

	A session can only be terminated by the possessing wizard. He
	does this by typing 'quit'.

	If a possessed object is destroyed the possessing as well as 
	possessed player will be logged out. The body of the possessing
	wizard is also destroyed. 

	You can not possess a monster with the same name as a player in
	the game.

OPTIONS
	These options are only available for Archwizards and Keepers.

	possess break living - Exorcise the current possessor.

	possess force living - Exorcise the current possessor and possess
			       the object yourself in one move.

WARNING
	This command is very useful for debugging and demonstration
	purposes and should be used accordingly. Misuse of this command
	will not be tolerated. 

THIN ICE
	Possessing monsters and goading mortals into fights with beings
	they normally wouldn't have even considered messing with is within
	the rules, but only barely so. Possessing monsters and hunting or
	killing mortals is labeled misuse and treated as such.
